/*===| I. MAIN LAYOUT  |=====================================================*/
* {margin: 0;}
html, body {height: 100%;width: 100%;}

p{padding: 0;}
.left{float: left;} .right{float: right;}
#push, .clr	{clear: both;}

body{background:#000000 url(../../images/charte/bg-body.jpg) repeat-x left top}

#wrap-container{position:relative;z-index:4; width: 100%; background: url(../../images/charte/bg-wrapcontainer.png) no-repeat center top}
#container{ margin:0 auto;	text-align: left;}
#content{background:url(../../images/charte/bg-container.jpg) repeat-x left top;}

/* ===| II. HEADER ELEMENTS |================================================*/
#site-header{background:#000000 url(../../images/charte/header.gif) no-repeat left top; position: relative}
#site-header .inner{padding-left:11px;}
.header-label{position: absolute; right:10px; bottom:0; z-index:100}
.header-logos{height:74px;}
.logo-concept{padding-top:23px; padding-left:7px; float:left; width:200px; height:25px}
.logo-decibels{padding-top:23px; padding-right:17px; float:right; width:276px; height:25px}


/*.logo-concept{position: absolute}
.logo-decibels{position: absolute;}*/

.facebook55
{
  position: absolute;
  top: 40px;
  left: 20px;
  z-index: 5555;
}

.facebook56
{
  position: absolute;
  top: 40px;
  right: 0px;
  z-index: 5555;
}









#slideshowC, #slideshowD {
    position:relative;
    height:25px;
    margin-top: -15px;
}

#slideshowC IMG, #slideshowD IMG{
    position:absolute;
    top:0;
    left:0;
    z-index:8;
    opacity:0.0;
}

#slideshowC IMG.active, #slideshowD IMG.active{
    z-index:10;
    opacity:1.0;
}

#slideshowC IMG.last-active, #slideshowD IMG.last-active {
    z-index:9;
}


/*  Diaporamas
----------------------------------------------------------------------------- */
#slider-code { height: 350px; overflow:hidden; position: relative; }
#slider-code .viewport { float: left; width: 1000px; height: 350px; overflow: hidden; position: relative; }
#slider-code .buttons { display: block; margin: 30px 10px 0 0; float: left; }
#slider-code .next { margin: 30px 0 0 10px;  }
#slider-code .disable { visibility: hidden; }
#slider-code .overview { list-style: none; padding: 0; margin: 0;  position: absolute; left: 0; top: 0; }
#slider-code .overview li{ float: left; margin: 0 20px 0 0; padding: 1px; height: 121px; border: 1px solid #dcdcdc; width: 236px;}

.pager{ width:91px; padding-top:8px; position:absolute; right:0; bottom: 6px;}
.pager a{float:left; margin-left:6px; display: inline;}
.pager a:link, .pager a:visited{width:11px; height:11px;  background: url(../../images/charte/bullet1.jpg) no-repeat left top; text-decoration: none}
.pager a:active, .pager a:hover{background: url(../../images/charte/bullet1-over.jpg) no-repeat left top;}


#menu-top{height:48px; margin:10px 0 11px; background:#000000 url(../../images/charte/bg-menu.jpg) no-repeat left top}
#menu-top ul{/*padding-left:25px;*/ float:left;}
#menu-top li{display:block; float:left; text-transform: uppercase; font-weight: bold; font-size:11px; text-align: center/*margin-right:36px*/}
#menu-top li.b1{width:100px;}
#menu-top li.b2{width:160px;}
#menu-top li.b3{width:123px;}
#menu-top li.b4{width:127px;}
#menu-top li.b5{width:141px;}

#newsletter{float:right; padding-right:27px;}
.ok, .okOver{
  border:none;
	width:33px;
  height:24px;
  cursor:pointer;
  color:#ffffff;
  font:bold 11px Arial;
  text-align:center;
  float:left;
  }
.ok{background:transparent url(../../images/charte/ok.jpg) no-repeat left top;}
.okOver{background: url(../../images/charte/ok-over.jpg) no-repeat left top; color:#ACACAC;}
#newsletter{width:244px; padding-top:13px}
#newsletter input.email{border:1px solid #292929; background-color:#000000; float:left; color:#666666; font-size:11px; padding:4px 5px 5px; width:199px}


/* ===| III. LEFT COLUMN ELEMENTS |===========================================*/
#left-outter{float:left; margin: 0; overflow: hidden; padding-bottom:20px;}
#menu-left {width: 210px; margin-bottom:74px; padding-top:20px;}
#menu-left .inner{padding-left:10px;}
#menu-left ul{border-bottom:1px solid #242424;}


#menu-left li{width:200px; background-color:#000000; height:37px;  line-height:35px}
#menu-left li a{display:block; height:35px;
  background: url(../../images/charte/arrow.jpg) no-repeat 16px center;
  padding-left:32px;
  border-top:1px solid #242424;}
#menu-left li a:hover{background: url(../../images/charte/menu-over.jpg) no-repeat left top; border-top:1px solid #313131;}

#actualite{background: url(../../images/charte/bg-mdm.jpg) no-repeat left top; height:279px;}
#actualite .inner{padding:15px 21px; }
#actualite p{font-size:11px; line-height: 14px}

.mdm-thumb{ width:150px; height:113px; margin-bottom:9px; padding-left:9px;}
.mdm-thumb .thumb{ width:150px; height:113px; display:block}
.mdm-thumb .thumb span{ width:150px; height:113px; display:block; cursor: pointer;}
#actualite p.mdm-texte{padding-bottom:13px}
#actualite p{text-align: justify;}

.mdm-image{float:left; margin-right:15px; border:1px solid #242424; padding:1px;}

.mdm-details{float: left; margin-right:11px; margin-left:1px; font-style: italic }
.mdm-details .thumb{width:110px; height:83px; display: block;
  background-repeat: no-repeat;
  background-position: center;
  border: 1px solid #47494B;
  background-color: #2F2F2F;}
.mdm-details a.thumb:hover, .mdm-details a.thumb:active{border:1px solid #5AAB26;}
.mdm-details a.thumb span{display:block; width:110px; height:83px; cursor: pointer}


/* ===| IV. RIGHT COLUMN ELEMENTS |===========================================*/
#right-outter{float:left;	margin-bottom:15px; overflow: hidden;}
#right-inner{padding-left:30px; padding-top:16px; padding-right:20px;}
#right-inner p{text-align: justify;}

/* ===| V. FOOTER BOXES |=====================================================*/
#wrap-footer {position:relative; z-index: 4; width: 100%; text-align: left; background:url(../../images/charte/bg-wrap-footer.jpg) repeat-x left top}

#footer	{ margin: 0 auto; padding: 0px; font-size:11px; position:relative}
#footer	{ margin: 0 auto; padding: 0px; font-size:11px; position:relative}
#info{height:53px; line-height:50px; padding:0 11px}
#info .left{}
#info .right{}
#info .left img{vertical-align:middle; margin-top:-4px;}
#info .right img{vertical-align:middle; margin-top:-4px;}

.footer-content{background:#000000 url(../../images/charte/bg-footer.jpg) repeat-x left top; height:90px; padding:25px 10px 0}

#menu2  ul{float:left;}
#menu2  li {margin-left:58px;}
#menu2  ul.first li {margin-left:5px;}
.footer-content p{text-align: right}
.diabolo{margin-right:20px}
.diabolo-img{position:absolute; right:11px; top:75px;}

 /* ===| VI. OTHER ELEMENTS |====================================================*/
.couleur{color:#5AAB26}
.couleur1{color:#FFFFFF}
.lead{margin:0px !important; padding:0px !important;}
a img{border:0}
.top{padding-top:4px}
.top1{padding-top:8px}
.bottom{padding-bottom:14px; padding-left:1px}
.bottom1{padding-top:0px !important;}
 .small{font-size:11px !important; }


.indent{margin:0 40px !important;}
.indent1{margin-left:100px;}

ul, li{list-style: none;list-style-position: outside;	margin: 0;	padding: 0;}
.image-right{float:right; margin-left:15px; margin-top: 5px; border:1px solid #666666; padding:1px;}
.image-left{float:left; margin-right:15px; margin-top:5px; border:1px solid #666666;}
.line{height:20px; background: url(../../images/charte/line.jpg) repeat-x left center; line-height:0; font-size:0px; padding:0; clear:both}
.line1{height:20px; background: url(../../images/charte/line1.jpg) repeat-x left center; line-height:0; font-size:0px; padding:0; clear:both}
.line3{height:20px; background: url(../../images/charte/line1.jpg) repeat-x left top; line-height:0; font-size:0px; padding:0; clear:both}
.line2{height:16px; line-height:0; font-size:0px; padding:0; clear:both}

.centered{text-align: center !important; margin:0 auto !important;}
.clear{clear:both;}

ul.list{
  list-style:none;
  margin:0px;
  padding:0;
  display:inline;
  }
ul.list li{
  background: url(../../images/charte/icon-list.jpg) no-repeat left 5px;
  padding-left:15px;
  line-height:18px;
  }

.box1{width:496px; float:left; margin-bottom:30px}
/* rechercher */
#rechercher{float:right; width:219px; margin-right:10px; margin-top:5px; display: inline}
#rechercher .field{float:left; width:219px; padding-bottom:7px}
#rechercher label{float:left; width:65px}
#rechercher label span{font-size:11px; display:block}

#rechercher-neuves{float:left; width:570px; margin-right:10px; padding-top:10px; display: inline;}
#rechercher-neuves .field{float:left; width:219px; padding-bottom:7px}
#rechercher-neuves label{float:left; width:85px}
#rechercher-neuves label span{font-size:11px}

#rechercher-occasion  #rechercher h2{display:none}
#rechercher-occasion  #rechercher .right{position:absolute; right:0px; top:27px;}

#rechercher-occasion {float:left; width:736px;}
#rechercher-occasion  #rechercher{float:left; width:736px; margin-top:5px; display: inline; position:relative; z-index:1000}
#rechercher-occasion  #rechercher .field{float:left; width:250px; padding-bottom:7px; padding-right:5px; margin-right:50px}
#rechercher-occasion  #rechercher .lead{width:310px; padding-top:3px !important; float:left}
#rechercher-occasion  #rechercher .lead label{width:100px}

#rechercher-occasion .cylindree{clear:left}
#rechercher-occasion #rechercher .marqueField {width:300px !important}
#rechercher-occasion #rechercher .marqueField label{width:117px !important}

#rechercher-occasion  #rechercher label{float:left; width:65px}
#rechercher-occasion  #rechercher label span{font-size:11px; display:inline; padding-left:5px}
#rechercher-occasion .prix-min{width:100px;}
#rechercher-occasion .prix-min span.mini{float:left; padding-right:5px; padding-top:2px}
#rechercher .prix-min span.mini{float:left; padding-right:5px; padding-top:2px; display:none}
#rechercher .prix-max span.max{float:left; padding-right:5px; padding-top:2px; display:none}

#rechercher-occasion #rechercher .prix-max{width:100px;}
#rechercher-occasion #rechercher .prix-max span.max{float:left; padding-right:5px; padding-top:2px}

#rechercher-occasion #rechercher .prix-min span.mini{float:left; padding-right:5px; padding-top:2px; display:inline}
#rechercher-occasion #rechercher .prix-max span.max{float:left; padding-right:5px; padding-top:2px; display:inline}

#rechercher-occasion #rechercher .mini1{display: none}
#rechercher-occasion #rechercher .max1{display: none}

/*#rechercher-occasion .button, #rechercher-occasion .buttonOver{
 border:none;
  border:none;
	width:20px;
  height:19px;
  cursor:pointer;
  float:left;
  margin-left:1px;
  font-size:0px;
  }
#rechercher-occasion .button{background:transparent url(../../images/charte/rechercher-btn.jpg) no-repeat left top;}
#rechercher-occasion .buttonOver{background: url(../../images/charte/rechercher-btn-over.jpg) no-repeat left top; color:#B4B4B4;}
*/
.prix-max{float:right; margin-right:7px; width:70px;}
.prix-min{float:left; width:73px;}
.prix-min span, .prix-max span{font-size:11px;}


.button, .buttonOver{
  border:none;
	width:97px;
  height:23px;
  cursor:pointer;
  color:#ffffff;
  font:bold 11px Arial;
  text-transform: uppercase;
  text-align:center;
  float:left;
  }
.button{background:transparent url(../../images/charte/button.jpg) no-repeat left top;}
.buttonOver{background: url(../../images/charte/button-over.jpg) no-repeat left top; color:#B4B4B4;}

/* selection */
/*  Diaporamas selection
----------------------------------------------------------------------------- */
#selection { height: 300px; overflow:hidden; width:350px;}
#selection .viewport { float: left; width: 325px; height: 150px; overflow: hidden; position: relative; margin-top:50px;}
#selection .buttons { display: block; margin: 30px 10px 0 0; float: left; }
#selection .next { margin: 30px 0 0 10px;  }
#selection .disable { visibility: hidden; }
#selection .overview { list-style: none; padding: 0; margin: 0;  position: absolute; left: 0; top: 0; }
#selection .overview li{ float: left; margin: 0 20px 0 0; padding: 1px; height: 150px; width: 350px;}

#selection .pager {float:right; width:91px; padding-top:8px;}
#selection .pager li { float: left; }
#selection .pagenum {float:left; margin-left:6px; display: inline; }
#selection .active {width:11px; height:11px; background: url(../../images/charte/bullet1-over.jpg) no-repeat left top;}

/*  Diaporamas selection
----------------------------------------------------------------------------- */
#nouveaute { height: 300px; overflow:hidden; width:350px;}
#nouveaute .viewport { float: left; width: 325px; height: 150px; overflow: hidden; position: relative; margin-top:50px;}
#nouveaute .buttons { display: block; margin: 30px 10px 0 0; float: left; }
#nouveaute .next { margin: 30px 0 0 10px;  }
#nouveaute .disable { visibility: hidden; }
#nouveaute .overview { list-style: none; padding: 0; margin: 0;  position: absolute; left: 0; top: 0; }
#nouveaute .overview li{ float: left; margin: 0 20px 0 0; padding: 1px; height: 150px; width: 350px;}

#nouveaute .pager { float:right; width:91px; padding-top:8px; }
#nouveaute .pager li { float: left; }
#nouveaute .pagenum { float:left; margin-left:6px; display: inline;}
#nouveaute .active { width:11px; height:11px; background: url(../../images/charte/bullet1-over.jpg) no-repeat left top;}


.cadre{
  width:368px;
  height:291px;
  margin-top:6px;
  position: relative;
}

.cadre .inner{padding:21px; height:225px; }
.cadre-content{margin-top:55px; float:left; width:325px}
.cadre-image{width:154px; height:117px; border:1px solid #2C2C2C; float:left; margin-right:18px;}
.cadre-image a{width:150px; height:113px; display:block; border:2px solid #000000;}
.cadre-image a:hover{width:150px; height:113px; display:block; border:2px solid #000000;}

.cadre-descriptif{width:150px; float:left;}
.cadre-descriptif p{height:28px;}
.cadre p{font:normal 11px/14px Arial; padding:10px 0 18px;}

.selection{background: url(../../images/charte/bg-selection.jpg) no-repeat left top; float:left;}
.nouveaute{background: url(../../images/charte/bg-nouveaute.jpg) no-repeat left top; float:right}

.page{ float:right; width:91px; padding-top:8px;}
.page a{float:left; margin-left:6px; display: inline;}
.page a:link, .page a:visited{width:11px; height:11px;  background: url(../../images/charte/bullet1.jpg) no-repeat left top; text-decoration: none}
.page a:active, .page a:hover{background: url(../../images/charte/bullet1-over.jpg) no-repeat left top;}

/* contact */
.carte-visite{width:170px; height:239px; float:left;
  margin-right:18px;
  margin-bottom:19px;
  background:url(../../images/charte/bg-carte.jpg) no-repeat left top;}
.carte-image{width:150px; height:113px; margin:10px auto 13px;}
.carte-visite .thumb{width:150px; height: 113px; display: block}
.carte-visite .thumb a{width:150px; height: 113px; display: block}
.carte-mail{padding-left:10px;}

.carte-visite td{height: 38px; width:150px; text-align: center; font-size:11px}
.carte-visite p.phone{background: url(../../images/charte/phone.jpg) no-repeat left 2px; font-size:11px; padding-left:15px; color:#949494; display:inline}

/* formulaire de contact */

.box-left {float:left; width:300px; padding-top:5px; margin-left:20px; display:inline}
.box-right{float:right; width:300px; padding-top:5px; margin-right:30px; display: inline}

.inputForm{
	border:1px solid #6A6A6A;
	background-color:#000000;
	color:#B0AEAE;
  width:180px;
  font:normal 12px Arial;
  padding:1px 2px;
	}
.inputFormOver{
  border:1px solid #46831F;
	background-color:#000000;
	color:#ffffff;
  width:180px;
  font:normal 12px Arial;
  padding:1px 2px;
	}

.label{
	width:105px;
	float:left;
	display:inline;
	clear:both;
	margin-top:3px;
	text-align:left;
  padding:2px 0px;
  font:12px/1.4em Arial, Helvetica, sans-serif;
  color:#ffffff;
	}

.label span, p.obligatoire span{color:#6DCD2F}
#right-inner p.obligatoire{font-style:italic; font-size:11px; padding-top:5px; text-align: center; clear: both}

.field{
	width:180px;
	float:left;
	margin-top:3px;
  font:normal 12px Arial;
 	}

.submit-buttons{padding-left:260px; float:left; padding-top:10px;}
.mercidiv{padding-top:80px; text-align: center; color: #ffffff}

.capa-label{width:700px;}
.wide{width:230px; clear:none;}

/* Accessoires */
#menus{width:736px;}

#menus li{width:178px; background-color:#1D1E20; border:1px solid #2D2C2C; float:left; text-align: center; padding:2px 0;  margin-right:5px; margin-top:3px}
#menus li a:link, #menus li a:visited{text-decoration: none; display:block; width:178px; height:22px; line-height:22px;}
#menus li a:active, #menus li a:hover{text-decoration: none; display:block; width:178px; background-color:#505050; color:#ffffff;}
#menus li .active1{text-decoration: none; width:178px; display:block; float:left; background-color:#505050; color:#ffffff; cursor: default;}

.gallery-content{width:550px; height:413px; border:1px solid #56742E; position:relative;}
.gallery-image{width:550px; height:413px;}
.gallery-image .thumb span{width:550px; height:413px; display: block; cursor: pointer;}
#diapo1 .thumb{width:120px; height:90px; display: block;}
#diapo1 .thumb span{width:120px; height:90px; display: block; cursor: pointer;}
.gallery-image .thumb{width:550px; height:413px; display: block; background-position: center;background-repeat: no-repeat;}
.title-gallery{position: absolute; z-index: 10; left:0; bottom:0; background-color:#313131; width:550px; height:57px; border-top:1px solid #4F4F4F}
.title-gallery .inner{padding:5px 10px;}
.title-gallery p.couleur1{height:17px; font-weight: bold; font-size:12px}
.title-gallery td {color:#7D7D7D; line-height:14px; font-size:11px;}

.gallery-thumbs{padding-left:25px; width:525px; padding-top:5px}
#gallery{padding-left:100px;}

/* Listing produits*/
p.breadcrumb{font-size:15px; width:550px; float:left; color:#ffffff; padding-top:0px;}
p.breadcrumb span{background: url(../../images/charte/arrow1.jpg) no-repeat left center; }

p.breadcrumb1{font-size:15px; width:200px; float:left; color:#ffffff; padding-top:8px;}
p.breadcrumb1 span{background: url(../../images/charte/arrow1.jpg) no-repeat left center; }


.car{width:170px; float:left; background: url(../../images/charte/bg-listing.jpg) no-repeat left top; height:239px;
  margin-right:18px; margin-bottom:20px;
  position: relative;
}
.new{height:21px; width:170px; text-align: center}


.car-photo{width:150px; height:136px; margin:0 auto;}
.car-photo .thumb{width:150px; height:113px;display: block;}
#right-inner .car-title{color:#ffffff; text-transform: uppercase; font-size:11px; text-align: center; line-height:20px; }
.car-info{width:152px; margin:0 auto;}
.car-info .marque{height:40px;}
.car-info .marque div{width:75px; float:left; text-transform: uppercase; font-size:11px;}
.car-info td{font-size:11px; line-height:14px;}
.car-info .prix{height:20px; text-transform: uppercase;}
.prix-promo{text-decoration: line-through;}
.promotion{text-transform: none; position:absolute; right:10px; bottom:86px;}


.nrProduits{float:right; width:165px; padding-top:7px;}
.nrProduits li{display:inline; font-size:11px;}
.nrProduits li a{display:block;width:20px; height:19px; float:left; text-align: center; text-decoration: none; margin-left:5px; display: inline}
.nrProduits li a:link, .nrProduits li a:visited{background: url(../../images/charte/bullet.jpg) no-repeat left top; color:#666666; text-decoration: none;}
.nrProduits li a:hover, .nrProduits li a:active{background: url(../../images/charte/bullet-over.jpg) no-repeat left top; color:#ffffff;}

.occasion .nrProduits{padding-top:7px;}


.pagination{padding-top:4px;}
.pagination-listing{float:left; width:400px}
span.texte{display: none}
.pagination .prev:link, .pagination .prev:visited{width:114px; height:25px; background: url(../../images/charte/btn-prev.jpg) no-repeat left top;
  font-size:11px; text-decoration: none;
  color:#5AAB26;
  padding:6px 40px 6px 18px;
  margin-right:0px;
  margin-left:0px;}
.pagination .prev:active, .pagination .prev:hover{color:#666666}
.prev1{margin-right:15px; width:114px; height:25px; background: url(../../images/charte/btn-prev.jpg) no-repeat left top; padding:6px 40px 6px 18px; font-size:11px; color:#666666;}

.pagination .suiv:link, .pagination .suiv:visited{width:114px; height:25px; background: url(../../images/charte/btn-next.jpg) no-repeat left top;
  font-size:11px; text-decoration: none;
  color:#5AAB26;
  padding:6px 20px 6px 50px;
  margin-left:0;
  margin-right:0;
  }
.pagination .suiv:active, .pagination .suiv:hover{color:#666666}
.suiv1{width:114px; height:25px;
  background: url(../../images/charte/btn-next.jpg) no-repeat left top; padding:6px 20px 6px 50px; font-size:11px; color:#666666;
  margin-left:10px;
  }

.pagination .active{width:19px; height:18px; background: url(../../images/charte/btn-active.jpg) no-repeat left top; padding:3px 6px 3px 4px; font-size:11px; color:#ffffff;}
.pagination a:link, .pagination a:visited{color:#ffffff; text-decoration: none; margin:0 7px}
.pagination a:active, .pagination a:hover{color:#5AAB26;}


.car-rechercher{width:180px; float:left; }
.field1{float:left; width:240px; padding-bottom:7px;}
.search, .searchOver{
  border:none;
  border:none;
	width:97px;
  height:23px;
  cursor:pointer;
  float:left;
  margin-left:1px;
  }
.search{background:transparent url(../../images/charte/button.jpg) no-repeat left top;}
.searchOver{background: url(../../images/charte/button-over.jpg) no-repeat left top;}

#car-details{margin-top:33px; float:left}
.details-left{width:408px; float:left;}

.details-right{width:311px; float:left; margin-left:17px; display: inline;}
.car-photos-medium{width:402px; height:302px; border:1px solid #4F4F4F; float:left; margin-bottom:4px ;position: relative;}
.new-details{position: absolute; right:1px; top:1px;}

.car-photo-medium .thumb{width:402px; height:302px; display: block;}
.car-photo-medium .thumb span{width:402px; height:302px; display: block; cursor: pointer;}
.car-photo-small{width:80px; height:61px; float:left; margin-bottom:3px; margin-right:1px; display:inline;}
.car-photo-small .thumb span{width:77px; height:58px; display: block; cursor:pointer}
.car-photo-small a.thumb{width:75px; height:56px; display: block; border:1px solid #4F4F4F; padding:1px; background-position:center; background-repeat: no-repeat;}
.car-photo-small a.thumb:hover, .car-photo-small a.thumb:active{border:1px solid #5AAB26;}

.details-prix{float:right; text-transform: uppercase; font-size: 18px; height:60px; position: relative;}
.details-promo{text-decoration: line-through; font-weight: normal; font-size:14px;}
.details-promotion{position:absolute; right:0; top:20px; font:normal 13px Arial; text-transform: none;}

.facebook-iframe{float:left; margin-left:294px; display: inline; padding-top:8px}


.details-text{text-align: left; width:315px; background-color:#1E1E1E}
.details-text th{text-align: left; width:103px; padding:0px 8px; font-size:11px; color:#5AAB26; font-weight:normal;}
.details-text td{padding:3px; color:#ffffff; font-size:11px}
.details-text tr.odd{ background-color:#000000}
.descriptif-details{color:#5AAB26; font-size: 11px; border-bottom:1px solid #383838; margin-bottom:12px !important; padding-bottom:2px !important;}
#right-inner .descriptif-texte p{line-height:16px; font-size:11px; padding-bottom:10px; margin-bottom:5px;}
.car-text-detail{padding-top:20px;}

#tabs li{margin-left:2px}
#tabs li.first{color:#5AAB26; font-size:11px; margin-right:15px; padding-top:6px}
#tabs-1, #tabs-2{width:315px; background-color:#1C1C1C; font-size:11px; margin-bottom:16px; float:left; height:85px; border:1px solid #2B6208}
#tabs-1 .inner, #tabs-2 .inner{padding:11px 13px; float:left}

#tabs-1 .left{width:122px; padding-right:20px;}
#tabs-1 .right{width:135px; padding-top:4px; }
#tabs-1 .right p{line-height:16px !important;}

#tabs-2 .left{width:122px;  padding-right:20px;}
#tabs-2 .right{width:135px; padding-top:4px; }
#tabs-2 .right p{line-height:16px !important;}

#pageContent p{padding-bottom:8px;}

.partenaires-box{padding-left:44px; }

.partenaires-content{width:145px; height:172px; background:url(../../images/charte/bg-partenaires.jpg) no-repeat left top; float:left;
  margin-right:25px;
  margin-bottom:10px;
}

.partenaires-image{width:145px; height:117px; text-align: center;}
.partenaires-image .inner{padding-top:15px;}
.partenaires-image .thumb{width:120px; height:90px; display:block; margin:0 auto;}
#right-inner .partenaires-content p{font-size:11px; line-height:19px;}
#right-inner .partenaires-content td{height:50px; font-size:11px; line-height:13px; text-align: center; width:144px;}
#right-inner .partenaires-content a:link, #right-inner .partenaires-content a:visited{font-size:11px; text-align: center; line-height:15px; text-decoration: none}

.plan-box{width:360px; height:153px;}
.decibels{background:url(../../images/charte/bg-decibels.jpg) no-repeat left top; float:left;}
.conceptk{background:url(../../images/charte/bg-concept.jpg) no-repeat left top; float:right}

.plan-box .inner{padding:45px 10px 0px; line-height:15px}
.plan-box a{font-size:11px;}
.plan-link{clear:both; padding-top:12px}

/* un ami */
#ami-popup{background:url(../../images/charte/bg-ami.jpg) no-repeat left top; float:left}
#ami-popup .popup-inner{padding-top:140px; padding-left:50px; padding-right:55px; width:360px;}
#ami-popup .label{width:170px; color:#cccccc;}
#ami-popup .wide{width:340px;}
#ami-popup .obligatoire{
  font-size:10px; font-style:normal;
  padding-top:5px;
  }
#ami-popup p.centered{
  text-align:center;
  margin:0 auto;
  color:#cccccc;
  }

#accessoires-popup{background:url(../../images/charte/bg-acces.jpg) no-repeat left top; float:left; width:600px;}
#accessoires-popup .popup-inner{margin-top:50px; padding-left:15px; padding-right:15px; height:520px; overflow:auto }

.content-thumbs{width:143px; height:107px; border:1px solid #666666; display: block; float:left; margin-bottom:10px; margin-right:2px}
.content-thumbs a{width:143px; height:107px; display: block; float:left}
.content-thumbs a span{width:143px; height:107px; display: block; float:left}

.accesk{float:right; margin-right:20px;}
.accesk-texte{font-size:20px; width: 420px; float:left;}
.accesk-texte p{line-height:26px; letter-spacing: 0.5pt}

.nrProduits

{
  display: none;
}

.cookies-holder {width: 100%;  color: #000;  margin-top: -2px;  font-size: 11px;
background: #bfbfbf;
background: -webkit-linear-gradient(#E9ECED, #bfbfbf); /* For Safari 5.1 to 6.0 */
background: -o-linear-gradient(#E9ECED, #bfbfbf); /* For Opera 11.1 to 12.0 */
background: -moz-linear-gradient(#E9ECED, #bfbfbf); /* For Firefox 3.6 to 15 */
background: linear-gradient(#E9ECED, #bfbfbf); /* Standard syntax */}
.cookies-holder .cookies {margin: 0 auto; width:90%; position: relative; padding: 5px 0;}
.cookies-holder .cookies p {line-height: 18px;}
.cookies-a { color: #00457a !important; text-decoration:underline !important; font-weight: bold !important;}
.cookies-a:hover { color: #000 !important; }
.cook-btn {position: absolute; width: 16px; height:16px; background:url(../../images/charte/cross_02.png) no-repeat center center; cursor: pointer; top: 5px;  right: 5px; z-index: 3;}
.cook-btn:hover { background:url(../../images/charte/cross_1.png) no-repeat center center; cursor: pointer;}